.kids-wk-head{
    font-size: 25px;
    font-weight: bold;
}

.kc-price{
    font-size: 17px;
    font-weight: bold;
}

#nav-1-tab{
    color: #fff;
    background-color: #36c4da;
    margin-right: 5px;
}

#nav-1-tab.active {
    background: none;
    color: #000;
}

#nav-2-tab{
    color: #fff;    
    background-color: #634aaf;
    margin-right: 5px;    
}

#nav-2-tab.active {
    background: none;
    color: #000;
}

#nav-3-tab{
    color: #fff;    
    background-color: #df8039;
    margin-right: 5px;    
}

#nav-3-tab.active {
    background: none;
    color: #000;
}

#nav-4-tab{
    color: #fff;    
    background-color: #db3a3a;
    margin-right: 5px;    
}

#nav-4-tab.active {
    background: none;
    color: #000;
}

#nav-5-tab{
    color: #fff;    
    background-color: #c56fd6;
    margin-right: 5px;    
}

#nav-5-tab.active {
    background: none;
    color: #000;
}

#nav-6-tab{
    color: #fff;    
    background-color: #1a71b0;
}

#nav-6-tab.active {
    background: none;
    color: #000;
}

@media only screen and (max-width: 600px) {
.kids-wk-head{
    font-size: 15px;
    font-weight: 600px;
}

.item-content{
    height: 400px!important;
}

}

.courseinfo-sh{
	font-size: 30px;
}

.course-details::before {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background: -webkit-linear-gradient(77deg, #ff6600 50%, #ff9019 50%);
    background: -moz-linear-gradient(77deg, #ff6600 50%, #ff9019 50%);
    background: -o-linear-gradient(77deg, #ff6600 50%, #ff9019 50%);
    background: -ms-linear-gradient(77deg, #ff6600 50%, #ff9019 50%);
    background: linear-gradient(13deg, #ff6600 50%, #ff9019 50%);
}

.course-info-sidebar {
    max-width: 455px;
}
.course-info-sidebar {
    flex: 0 1 auto;
    -webkit-flex: 0 1 auto;
}

.course-details .course-details-title {
    display: none;
}

.course-details {
    margin-bottom: 30px;
    border: 1px solid #dce1e6;
    background: #fff;
    box-shadow: 0px 0px 6.7px 3.3px rgba(0, 0, 0, 0.05);
    width: 455px;
}

.course-details .course-details-list {
    padding: 35px 30px;
}
.course-product section ul {
    margin-bottom: 15px;
}

.course-details-list li {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    margin-bottom: 25px;
    font-size: 15px;
    font-family: 'Tahoma';
}
.flex {
    display: -webkit-flex;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -webkit-align-items: flex-start;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
}

.item-img.level {
    background-position: -393px -2px;
}
.item-img {
    height: 26px;
    min-width: 30px;
    background-position-x: 0%;
    background-position-y: 0%;
    margin-top: -6px;
}

.course-details-list li {
    font-size: 15px;
    font-family: 'Tahoma';
}

.course-details-list .item-name {
    min-width: 158px;
    margin-left: 15px;
    color: #5e5e5e;
}

.item-name span{
	font-weight: bold;
}

.course-details-list .item-desc {
    font-weight: 500;
    color: #222222;
    line-height: 1.3;
}

.course-details-list li {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    margin-bottom: 25px;
    font-size: 15px;
    font-family: 'Tahoma';
}
.ecommerce-details {
    border-top: 1px solid #e9e9e9;
    padding-top: 15px;
    margin-bottom: 0;
}

.ecommerce-details .item-img {
    margin-top: 0;
}
.item-img.price {
    background-position: -393px -196px;
}
.item-img {
    height: 26px;
    min-width: 30px;
    background-position-x: 0%;
    background-position-y: 0%;
    margin-top: -6px;
}

.ecommerce-details .details-wrap {
    margin-left: 15px;
    line-height: 1.4;
}

.ecommerce-details .detail-row {
    margin-bottom: 10px;
    position: relative;
    padding-right: 20px;
}

.ecommerce-details .title {
    font-weight: 600;
    position: relative;
    max-width: 350px;
}

.ecommerce-details .description {
    font-weight: 400;
}

.ecommerce-details .show-tooltip {
    position: absolute;
    top: 0;
    right: 0;
}

.product-tooltip {
    font-weight: 400;
    line-height: 1.3;
    font-size: 14px;
}
.product-tooltip {
    position: absolute;
    bottom: 90%;
    left: calc( 50% - 75px);
    width: auto;
    display: none;
    min-width: 230px;
    background: #fff;
    border: 1px solid #bcbec0;
    border-radius: 5px;
    box-shadow: 0px 1px 4.8px 0.2px rgba(0, 0, 0, 0.15);
    padding: 20px;
    text-align: left;
    z-index: 1090;
}

.course-benefits {
    margin-bottom: 86px;
}
.course-benefits {
    margin-bottom: 30px;
    border: 1px solid #dce1e6;
    background: #fff;
    box-shadow: 0px 0px 6.7px 3.3px rgba(0, 0, 0, 0.05);
    width: 455px;
}

.course-benefits .inner-wrap {
    padding: 36px 30px;
}

.course-benefits h3 {
    font: 700 20px/1.2 'Tahoma';
    text-transform: uppercase;
    color: #222222;
    margin-bottom: 20px;
}

.course-benefits-list {
    color: #222222;
    line-height: 1.8;
}

.course-benefits-list li {
    list-style-type: square;
    margin-left: 20px;
    padding-left: 10px;
    margin-bottom: 16px;
}

/*Register now section*/

#enroll-strip {
    padding: 70px 0;
    background-position: center;
    background-size: cover;
    min-height: 250px;
}

#enroll-strip h2.rnhead {
    font: 500 29px/1.1 'Tahoma';
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #fff;
    text-shadow: 1px 2px 2px #00000030;
    max-width: 370px;
    text-align: left;
    margin-left: 0px;
    color: #fff !important;
}

#enroll-strip p {
    margin-bottom: 10px;
    color: #fff;
    text-shadow: 1px 2px 2px #00000030;
    font-size: 16px;
    font-weight: 500;
    max-width: 50%;
    line-height: 1.4;
}

#enroll-strip footer.ffff p:last-of-type {
    margin-bottom: 0;
}
#enroll-strip footer.ffff p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: left!important;
}

.ffff{
        margin: 0px!important;
}

#enroll-strip footer.ffff a {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

/*End Register now section*/

/*want more course section*/

.mc-tarea{
    color: #000;
    margin-top:20px;
    margin-bottom: 20px;
}

#more-courses {
    padding: 20px 0;
    background-color: #ffffff;
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.02) 22%, rgba(0, 0, 0, 0.02549025) 100%);
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.02) 22%, rgba(0, 0, 0, 0.02549025) 100%);
    background: -o-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.02) 22%, rgba(0, 0, 0, 0.02549025) 100%);
    background: -ms-linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.02) 22%, rgba(0, 0, 0, 0.02549025) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.02) 22%, rgba(0, 0, 0, 0.02549025) 100%);
}

.caps {
    font-size: 40px;
    text-transform: capitalize;
    text-align: left;
    margin-left: 0px;
    font-family: Tahoma
}

#more-courses .items .item {
    width: auto;
    -webkit-flex: 0 1 32%;
    flex: 0 1 32%;
    padding: 0;
    padding: 0;
}

#more-courses .items .item.level1 .item-content {
    border: 1px solid #f06233;
}
#more-courses .items .item .item-content {
    padding: 30px 15px 10px;
    position: relative;
}

#more-courses .items .item .item-content .item-icon {
    float: left;
}

#more-courses .items .item .item-content .title-wrapper .text-wrapper {
    margin-left: 61px;
}

#more-courses .items .item.level1 .item-content .title-wrapper .text-wrapper .item-title {
    background-image: -moz-linear-gradient( 36deg, #f06233 0%, rgb(241,6,111) 100%);
    background-image: -webkit-linear-gradient( 36deg, #f06233 0%, rgb(241,6,111) 100%);
    background-image: -ms-linear-gradient( 36deg, #f06233 0%, rgb(241,6,111) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#more-courses .items .item .item-content .title-wrapper .text-wrapper .item-title {
    margin-bottom: 4px;
    font-family: 'Tahoma', serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 1.2;
}

#more-courses .items .item .item-content .title-wrapper .text-wrapper .level-text {
    font-family: 'Tahoma';
    font-weight: 700;
    line-height: 1.4;
}

#more-courses .items .item .item-content .course-subjects {
    margin-bottom: 25px;
    margin-left: -5px;
    padding: 0px;
    font-family: 'open sans', serif;
    font-size: 15px;
    font-weight: 700;
    list-style-type:none!important;
}
#more-courses .items .item .item-content .course-subjects, .course-product #more-courses .items .item .item-content .item-excerpt {
    padding: 0;
}

#more-courses .items .item .item-content .item-excerpt {
    margin-bottom: 53px;
    margin-top: 30px;
    padding: 0px;
    font-size: 15px;
    line-height: 1.75;
}

.item-excerpt p {
    color:#000!important;
}

#more-courses .items .item .item-content .course-subjects, .course-product #more-courses .items .item .item-content .item-excerpt {
    padding: 0;
}

#more-courses .items .item.level1 .item-content .tek-btn {
    /*background-image: -moz-linear-gradient( 77deg, rgb(255,39,81) 0%, rgb(255,39,125) 100%);
    background-image: -webkit-linear-gradient( 77deg, rgb(255,39,81) 0%, rgb(255,39,125) 100%);
    background-image: -ms-linear-gradient( 77deg, rgb(255,39,81) 0%, rgb(255,39,125) 100%);*/
    background-color: #f96a23;
}
#more-courses .items .item .item-content .tek-btn {
    position: absolute;
    left: 40px;
    bottom: 0px;
    padding: 6px 10px;
    background-color: #f96a23;
    border-radius: 2px;
}
.tek-btn {
    display: inline-block;
    position: relative;
    padding: 26px;
    font-family: 'Tahoma';
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    color: #fff;
}

/*end want more course section*/

@media only screen and (max-width: 600px) {
 #mob-dev-mtb{
    margin-top:40px;
    margin-bottom: 40px;
}

.course-details {
    width: 100%;
}

.course-benefits {
    width: 100%;
}

}